{% extends 'users/master/master.html' %}
{% load i18n %}
{% load static %}
{% load widget_tweaks %}
{% block title %}
{{title}}
{% endblock title %}


{% block content %}
<!-- content -->
<div class="art-content">

  <!-- curtain -->
  <div class="art-curtain"></div>


  <!-- swup container -->
  <div class="transition-fade" id="swup">

    <!-- scroll frame -->
    <div id="scrollbar" class="art-scroll-frame">

      <!-- container -->
      <div class="container-fluid {% if LANGUAGE_CODE == 'en' %} text-left {% else %} text-right rtl-dir {% endif %}">

        <!-- Back Button -->
        {% include "home/inc/back_btn.html" %}
        <!-- Back Button -->

        <!-- Display the errors -->
        {% include "home/inc/messages.html" %}
        <!-- Display the errors -->
        <section id='update-home-details-wrapper' class="mt-5">
          <div class="row my-5">
            <div class="col">
              <h4>
                {{object.member_id.name}}
              </h4>
            </div>
            <div class="co">
              {% if object.paid_receipt.get.is_paid is True %}
              <span class="badge badge-success p-3 d-inline-block position-relative" style="font-size: 15px; bottom: 15px">
                {% trans "Already verified " %}
              </span>
              {% else %}
              <a class="art-btn art-btn-md art-submit" href="{% url 'receipts-verify' object.pk %}">
                <span>{% trans 'Verify Member' %}</span>
              </a>
              {% endif %}
              
            </div>

          </div>
          <div class="row text-center">
            <div class="col">
              <div class="col">
                <img width="400" height="400" class="img-fluid" src="{{ object.receipt_img }}" alt="" />
              </div>
            </div>
          </div>
          <br /> <br />
          <div class="row text-center">
            <div class="col">
              <p class="lead text-white">
                {{object.notes}}
              </p>
            </div>
          </div>
        </section>

      </div>
      <!-- container end -->




    </div>
    <!-- scroll frame end -->

  </div>
  <!-- swup container end -->

</div>
<!-- content end -->
{% endblock content %}